WordPress Plugin: increase-upload-max-filesize

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.